.clear{
    clear: both;
}

.hledat-btn{
    font-size: 12px;
    padding-left: 3px;
    padding-right: 3px;
    margin-left: 5px;
    margin-top: 1px;
}

/*@media (max-width: 1200px){
    .hledat-btn {
	margin-left: -9px;
	margin-top: 0px;
    }
}*/

.firmyForm .form-group{
    margin: 0 5px 10px 0;
    float: left;
    font-size: 12px;
}
.firmyForm .form-group-table{
    margin: 0 5px 10px 0;
    font-size: 12px;
}
.firmyForm .form-group-table td{
    padding-bottom: 5px;
}
.firmyForm .form-group-table .control-label{
    text-align: left;
    padding-right: 5px;
}
.control-label{
    font-size: 12px;
}
.firmyForm .form-control{
    width: 200px;
    height: 28px;
    padding: 0px 5px 0 5px;
}
.firmyForm label{
    margin-bottom: 1px;
}
.firmyForm legend{
    font-size: 19px;
    margin-bottom: 10px;
}
.firmyForm fieldset{
    margin-bottom: 20px;
}
.firmyForm .input{
    position: relative;
}

.firmyForm .dynamicRemove{
    width: 29px;
    height: 29px;
    font-weight: bold;
    padding: 0;
    text-align: center;
}

.firmyForm .dynamicWrapper{
    float: left;
    margin-right: 13px;
}

#seznamFirem li{
    float: left;
    margin-right: 27px;
    font-size: 12px;
}
#seznamFirem{
    height: 15px;
    overflow: hidden;
    margin-right: 85px;
}
#seznamFiremToggleBtn{
    position: absolute;
    right: 50%;
    z-index: 1;
}
#smlouvaFieldToggleBtn{
    float: right;
    font-size: 14px;
}
#smlouvaField{
    display: none;
}

.flash{
    position: relative;
    top: 6px;
}

.navDalsi{
    /*float: right;*/
}
.firmyNav{
    float: right;
    font-size: 30px;
    position: fixed;
    right: 13px;
}

.navbar-brand>img{
    width: 130px;
}
.navbar-brand{
    padding-top: 7px;
}

.tableButt{
    text-align: center;
}

.showContent{
    background-color: #5F97E0;
    width: 1186px;
    margin: auto;
    border-bottom: 1px solid black;
}
.leftUdaje, .rightUdaje{
    border: solid 1px black;
    border-bottom: none;
    background: #5F97E0;
}
.leftUdaje{
    width: 300px;
    float: left;
}
.rightUdaje{
/*    min-width: 630px;*/
    /*width: 68%;*/
    /*float: right;*/
    
    border-left: none;
    height: 880px;
    width: 885px;
}

fieldset{
    padding-bottom: 8px;
}
legend{
    padding-top: 5px;
}
.formControlButtons{
    background-color: #FFD06E;
    padding-bottom: 15px;
}

.navbar{
    background-color: #faae0b;
}

.sidebar ul li a.active{
    background-color: #faae0b;
}


/* zobrazovat na jekémkoli monitoru v nezměněné struktuře */
.nav-left{
    width: 160px;
    position: absolute;
    margin-top: 51px;
    background-color: #FFD06E;
}
#page-wrapper {
    margin: 0 0 0 162px;
    background: #FFD06E;
}
.navbar-right{
    float: right !important;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #faae0b;
}

.navbar-header{
    float: left;
}

.quickSearch{
    float: left;
    margin-top: 9px;
}

#wrapper{
    background: #FFD06E;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #FFD06E;
}

.nav .dropdown-menu{
    background-color: #FFD06E;
}

#wrapper{
    min-width: 650px;
}

.firmyForm .firstBlock label{
    padding-top: 5px;
    color: white;
}

.firmyForm .firstBlock .kdyOzvat input{
    border: 2px solid red;
}
.firmyForm .firstBlock .kdyOzvat label{
    color: red;
}

.firmyForm .firstBlock{
    float: left;
}
.firmyForm .firstBlockRight{
    float: left;
    width: 225px;
    margin: 8px 0 0px 10px;
    color: white;
    border-left: 1px solid white;
    height: 190px;
    text-align: center;
}
.firmyForm .firstBlockRight a{
    color: white;
    font-weight: bold;
}
.firmyForm .firstBlockRight .btn{
    width: 180px;
    font-weight: bold;
}
.firmyForm .firstBlockRight .submitForm{
    background-color: #FAAE0B;
    
}
.firmyForm .firstBlockRight .submitForm:hover{
    background-color: #FFD06E;
}

.firmyForm .nazevFirmy{
    height: 63px;
}

#poznamkyFieldset{
    /*max-height: 300px;*/
    /*height: 465px;*/ /* nastavuje se pomocí js */
    overflow-y: scroll;
}

.gallery .thumbnail img{
    width: 100%;
}

.delButt{
    position: absolute;
    right: 120px;
    background-color: darkred;
    color: white;
}
.delButt:hover{
    background-color: red;
    color: white;
}

.currFirma{
    font-weight: bold;
    font-size: 14px;
    line-height: 1;
    color: #3338b7;
}
.firmyForm .datepickerNote{
    height: 15px;
    font-size: 11px;
    font-weight: bold;
    width: 78px;
    margin-bottom: -7px;
}

#cke_1_bottom{
    display: none;
}

.lightboxOverlay{
    z-index: 99999;
}
.lightbox{
    z-index: 999999;
}

.btn-secondary{
    background-color: rgb(239, 239, 239);
    color: rgb(51, 51, 51);
}